<?
	error_reporting(0);
	
	$mysqli=new mysqli("localhost", "root", "88888888", "mdaima_com");
	if(mysqli_connect_errno()){
		echo "´يخَ£؛".mysqli_connect_error();
		exit;
	}else{
		$mysqli->query("set names 'gbk'");
	}
	
	//$mysqli->close();
	//$result->free();
	
?>